### Property

# Gtk Inscription:markup

since: 4.8

#### Declaration

    property markup: utf8 [ write ]

#### Description [src]

Utility property that sets both the `GtkInscription:text` and `GtkInscription:attributes` properties, mainly intended for use in GtkBuilder ui files to ease translation support and bindings.

This function uses `pango_parse_markup()` to parse the markup into text and attributes. The markup must be valid. If you cannot ensure that, consider using `pango_parse_markup()` and setting the two properties yourself.

Type: | `gchar*`
Available since: | 4.8

Default value | NULL
Setter method | `gtk_inscription_set_markup()`

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no